@import url("/css/rtve.commons/rtve.modules/catalogo.css");


.tipo {display: none;}
#wrapper .overheader {/*background:none !important;*/}
#wrapper >.wrapper.top {background: #fff;height: 0;}
.header .cab_especial .cab_box {/*background: none !important;*/}
#wrapper, .skin2009 #wrapper {background:none !important;}
.bodier {background:#fff; border:none;}
.bodier .news { margin-top: 0;}

/* color fondo cuerpo */
#wrapper > .container {background: none repeat scroll 0 0 #7f2b36;}		

/** noticies**/
.bodier .news >h2 { border-bottom: 1px dotted rgb(80, 80, 80); padding: 1em;}		
.bodier .news h2 + .by + .chapeaux, .bodier .SlideContainer .contentBox .news .chapeaux { margin-top: 0.7em;}
.bodier .news h2 a, .bodier .news > ul li a, .topview li a, .news h2 span { color: #bf1e24; font-family: RTVEFontR;}
.bodier .news h2 a span, .bodier .news > ul li a span, .topview li a span {font-weight: normal;}
.bodier .news .chapeaux p {line-height: 1.3em;font-size: 1.3em;	font-family: Verdana;}
.bodier .news .chapeaux p a {color:#F77F00;}
.news > ul li span, .topview li span  {font-size: 150%;}


/*bolillo*/
.news .chapeaux ul li  {background: url("/css/division/tve/catalunya/saberYganar2014/i/bolillo.png") no-repeat scroll left 0.5em transparent!important;display: table;margin:0.4em 0 0.7em 0;color:#000; padding: 0.2em 0 0 1.5em;  font-weight:normal !important;}



/*SECTARIOS COLOREADOS */
.secmod {padding:1.3em;-moz-box-sizing:border-box;box-sizing:border-box;}
.secmod .title h3 {border:none !important; color:000!important;}

.secmod.sec-especial .c100 {background-color:#000 !important;}
.sec-especial  > .unit.c100 h3 a {border-bottom: 1px solid #fff !important;color: #fff;  font-weight: bold;}

.sec-mas-noticias > .unit.c100 h3 a {border-bottom: 1px solid #000 !important;color: #000;  font-weight: bold;}

.secmod.sec-cultura .c100 {background-color:#d14339 !important;}
.sec-especial  > .unit.c100 h3 a, .sec-internacional > .unit.c100 h3 a {border-bottom: 1px solid #fff !important;color: #fff;  font-weight: bold;}





/* CATALOGOO*/
.catalog {background: none repeat scroll 0% 0% rgb(20, 20, 20);}
.catalog .botonera .active a span, .catalog .botonera strong a, .catalog .botonera li a:hover span, .catalog .botonera #minimizar a { background: -moz-linear-gradient(center bottom , #a10808 10%, #DCDCDC 90%) repeat scroll 0 0 transparent;}
.panel .mainLink .tit, .panel .mark > a .tit {color: #a10808 !important;}
.catalog .botonera a span, .catalog .botonera .falseLink {color: #FFFFFF;}




.sec-juego-saber-ganar .news{background:white;padding: 1.2em;}

.sec-juego-saber-ganar  .c50.last .c50 .news{padding: 0;}